@charset "UTF-8";
#header {
	width: 982px;
	bottom: 0px;
}

#headerbox {
	width: 982px;
	bottom: 0px;
	height: 120px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/header/login_bg_all.png);
	background-repeat: no-repeat;
	background-position: right -1px;
}
#headerbox_02 {
	width: 982px;
	bottom: 0px;
	height: 120px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.logoAD img{
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 2px;
	float: left;
}
#employees_Title{
	position: relative;
	left: 10px;
	top: 46px;
	width: 423px;
	z-index: 1;
	float: left;
	font-family: "敺株�迤暺��";
	font-size: 36px;
	color: #a30000;
	line-height: 40px;
}

img.headerAD_employees{
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
}

*+ HTML #headerbox {
	PADDING-TOP: 0px! important;
	padding-bottom: 0px;
	margin: 0px;
	width: 982px;
	height: 120px;
}
#headerbox .shortcut01 {
	margin-top: 8px;
	margin-right: 5px;
	font-size: 12px;
	color: #ff7c00;
	font-weight: bold;
	float: right;
	width: 475px;
	overflow: hidden;
}
#headerbox div.zone{
	*padding-top: 30px;
	margin-top: -8px;
	margin-bottom: 0px;
	width: 480px;
	display: block;
	margin-right: 0px;
	text-align: right;	
}
#headerbox  .hellombr {
	float: left;
	text-align: left;
	padding-right: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #ad027a;
	height: 50px;
	width: 112px;
}
#headerbox  ul#navlist {
	*position: absolute;
	*padding-top: 10px;
	list-style-type: none;
	width: 460px;
	*width: 320px;
	height: 80px;
	display: block;
	text-align: left;
	top: 0px;
	*float: right;
}

#headerbox  ul#navlist li  {
	display: inline;
	color: #ff7c00;
	padding-right: 1px;
	font-size: 12px;
	line-height: 16px;
	width: auto;
	font-weight: bold;
}
#headerbox ul#navlist li.last img{
	padding-left: 3px;
}

#headerbox ul#navlist li img {
	padding-right: 1px;
}

#headerbox  ul#navlist   li a {
	color: #ff7c00;
}
#headerbox ul#navlist li a:hover {
	color: #FFFFFF;
	background-color: #ff7c00;
}

#headerbox  h1#logo {
	float: left;
	margin-top: 2px;
	margin-left: 14px;
	width: 247px;
	display: block;
}
#header  #globalNavigation {
	width: 100%;
	background-image: url(../images/navmenu_bg_001.gif);
	background-repeat: repeat-x;
	height: 38px;
}
#header   #globalNavigation   img  {
	float: left;

}
/**************payment************/
#shortcut01 {
	margin-top:30px;
	margin-right:10px;
	padding-right: 10px;
	width: 440px;
	float: right;
	text-align:right;
	color:#666666;
	line-height:25px;
}

#top_navlist ul {width: 440px;}

#top_navlist li {
	display: inline;
	font-size: 102%;
}
#top_navlist img.cart {
	top: 3px;
	margin-right: 6px;
	text-align: right;
	position: relative;
}


#top_navlist li a
{
	color:#666666;
	text-decoration: none;
}

#top_navlist li a:hover
{
	color: #f90;
	text-decoration: underline;
}
/*************鞈潛蝬脫憓�20130712*********************/
.style13 {color: #666666}
.style19 {
	color: #666666;
	font-size: 11px;
}
.style20 {
	color: #6633CC;
	font-size: 11px;
	font-family: "�蝝唳���";
}
.style4 {
	color: #FC4472;
	font-family: "敺株�迤暺��";
	font-size: 12px;
	line-height: 16px;
}